Templates Installation Not Working


Hello, I have recently purchased Jupiter theme and it is registered. I am attempting to install a pre-built template (Jupiter Default Template). I keep trying the auto-installation/import thru theme settings and it is not working.

I have also made sure to update and modify the Max Execution Time, Wordpress Memory Limit, Increase Max Input Vars… still nothing.

I keep getting error notice and a bunch of code. Please advise, so this may get fixed. Thank you.

Screenshot: http://www.wallacelakelodge.com/wp-content/uploads/2017/12/templates.png

There seems to be an inconsistency in installing procedure. Don’t panic though—here we’ve listed some possible solutions for you to get back on track.
( Warning number : 200) Learn More

Failed to import pa_capacity 125ml
Failed to import pa_capacity 200ml
Failed to import pa_capacity 350ml
Failed to import pa_color Black
Failed to import pa_color Blue
Failed to import pa_color Brown
Failed to import pa_color Green
Failed to import pa_color Orange
Failed to import pa_color Red
Failed to import pa_color White
Failed to import pa_color Yellow

        <div class="mk-page-section-inner">
		<div class="mk-section-preloader js-el" data-mk-component="Preloader">
		<div class="mk-section-preloader__icon"></div>

<div class="background-layer-holder">
	<div id="background-layer--314" data-mk-lazyload="false" class="background-layer mk-background-stretch none-blend-effect js-el" data-mk-component="Parallax" data-parallax-config='{"speed" : 0.2 }'  data-mk-img-set='{"landscape":{"external":"http://demos.artbees.net/jupiter5/wp-content/uploads/2014/09/contact-bg1.jpg"},"responsive":"true"}' >
								<div class="mk-color-layer"></div>


    <div class="page-section-content vc_row-fluid mk-grid " >
        <div class="mk-padding-wrapper wpb_row"><style id="mk-shortcode-style-315" type="text/css">. { }</style>
    <div class="mk-form-row ">
	<input placeholder="Your Name" type="text" required="required" name="name" class="text-input s_txt-input" value="" tabindex="1920" />
<input placeholder="Your Email" class="text-input s_txt-input" type="email" data-type="email" required="required" name="email" value="" tabindex="1921" />
<textarea required="required" placeholder="Your Message" class="mk-textarea s_txt-input" name="content" tabindex="1922">


Hello, will there be any assistance for this error today?



As I see the main demo is installed on your site http://www.wallacelakelodge.com/ .
Have you resolved the issue.

Best regards,
Artbees Support.


I have the same issue


Template installed from Version 5.9.7